@media screen and (min-width: 768px) {
    .navbar-nav {
        float: right;
        margin-top: 3px;
    }
}

@media screen and (max-width: 768px) {
    .site-footer .widget {
        float: none;
        width: auto;
    }
    .footer-about-us {
        padding: 0;
    }
    .site-footer .widget.widget_nls_form_widget {
        height: auto;
        overflow: hidden;
        border: none;
        width: auto;
        float: none;
    }
    .site-footer .widget.widget_nls_form_widget:after {
        content: "";
        display: block;
        clear: both;
        float: none;
    }
    body .newsletter-api-form-theme1 .newsletter_form1:after {
        content: "";
        display: block;
        clear: both;
    }
    body .newsletter-api-form-theme1 .newsletter_form1 {
        padding: 0;
    }
    body .newsletter-api-form-theme1 form {}
    body .newsletter-api-form-theme1 form .form-group:after {
        content: "";
        display: block;
        clear: both;
    }
    .form-group {}
    body .newsletter-api-form-theme1 .newsletter_form1 .form-control {
        width: 90%;
        min-width: 0;
        display: block;
        float: none;
        float: none;
    }
    body .newsletter-api-form-theme1 .form-group-button {
        position: absolute;
        right: 0;
        top: 0;
    }
    body .newsletter-api-form-theme1 form .form-group {
        position: relative;
    }
    .top-header .widget-button-get-revendeurs {
        float: none;
        clear: both;
        margin: 0;
        padding: 15px 0 0;
        text-align: center;
    }
    .top-header .widget-button-get-revendeurs a {
        top: auto;
        margin-top: 0;
    }
    .navbar-nav.main-menu {
        margin-left: 0;
        margin-right: 0;
    }
    .top-header .menu {
        text-align: center;
    }
    .top-header .widget {
        float: none;
        margin: 0 0 15px;
    }
    .top-header .widget.widget-button-get-revendeurs {
        margin-bottom: 0;
    }
}


